using UnityEngine;

public class YummyMagnet : YummyBase
{
    protected override void ObtainedCallback(Player player)
    {
        int awarded = Random.Range(1, 15);
        player.magnetCount += awarded;

        ShowNotification($"{awarded}");
    }
}
